
.height{
    height: 3px;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
  }
  
  th, td {
    text-align: left;
    padding: 8px;
  }
  th{
      background-color:lightpink 
  }
  tr:nth-child(even){background-color:lightblue}
  